nixp.ru v3.0

20 октября 2017,
пятница,
09:59:11 MSK

DevOps с компанией «Флант»
anonymous написал 14 июля 2005 года в 12:16 (340 просмотров) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

необходимо сделать upgrade libpcap с 0.8.3 до 0.9.1

вопрос: Есть ли у libpcap совместимость «сверху-вниз» ?

(типа: не поломается ли чего … ? )

ps

можно ,конечно, поставить как вторую, но это меня не интересует

Genie

вниииимательно почитать Changelog от версии 0.9.1

если что-то поменялось в процессе — это будет отражено.